Page MenuHomewrite.as

Support RTL layout
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolvedmatt
ResolvedNone

Event Timeline

matt created this task.Jul 2 2015, 8:08 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Normal.
matt added a project: Write.as iOS.
matt added a subscriber: matt.
matt moved this task from Backlog to In Progress on the Write.as iOS board.Jul 2 2015, 10:27 PM
matt moved this task from In Progress to Backlog on the Write.as iOS board.
matt raised the priority of this task from Normal to High.Jul 3 2015, 4:17 PM
matt changed the visibility from "All Users" to "Public (No Login Required)".Jul 9 2015, 8:26 PM
matt renamed this task from Support RTL layouts to Support RTL layout.Aug 24 2015, 8:44 PM
matt moved this task from Backlog to Next Release on the Write.as iOS board.Aug 24 2015, 9:09 PM
matt closed this task as Resolved.
matt removed jPaolantonio as the assignee of this task.
matt moved this task from Ready for Release to Done on the Write.as iOS board.Oct 1 2015, 8:58 PM